uuid: 6b6b7fec-aa8b-4b94-8533-574a319fed9d
langcode: en
status: true
dependencies:
  module:
    - webform_shortcuts
id: config_sync.module.webform_shortcuts
snapshotSet: config_sync
extensionType: module
extensionName: webform_shortcuts
items:
  -
    collection: ''
    name: webform_shortcuts.settings
    data:
      add_element: ctrl+e
      add_page: ctrl+p
      add_layout: ctrl+l
      save_elements: ctrl+s
      reset_elements: ctrl+r
      toggle_weights: ctrl+w
      _core:
        default_config_hash: 4aWpXRN5WHzGq4XIU-H4vU4RWHi2OQyEYTnfHiN_7fY
